
BODY {
scrollbar-face-color:#1f9cfa;
scrollbar-shadow-color:green;
scrollbar-3dlight-color:;
scrollbar-arrow-color:white;
scrollbar-base-color:;
scrollbar-darkshadow-color:;
scrollbar-highlight-color:;
scrollbar-track-color:white;
     }


.a1       {text-decoration: none; color:#ffffff ; font-family: Verdana;font-size: 10pt;font-weight: bold}

.a1:hover {color:#000090}



.a2       {text-decoration: none; color:#000090 ; font-family: Verdana;font-size: 14pt;font-weight: normal}

.a2:hover {text-decoration:underline}



.a3       {text-decoration: none; color=#ea2bdd ; font-family: Verdana; font-size: 14pt;font-weight: normal}

.a3:hover {text-decoration:underline}



.a4       {font-size: 9pt; color: blue;  text-decoration:none;  font-weight: bold;}

.a4:hover {font-size: 9pt; color: lightgreen;  text-decoration:none;  font-weight: bold;}


.a5       {font-size: 8pt; color: blue;  text-decoration:none;  font-weight: bold;}

.a5:hover {font-size: 8pt; color: lightgreen;  text-decoration:none;  font-weight: bold;}